package com.qmth.themis.business.enums;

/**
 * @Description: 任务执行类型
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/7/15
 */
public enum TaskTypeExecEnum {

    /**
     * 未开始
     */
    init(0),

    /**
     * 开始执行
     */
    running(1),

    /**
     * 执行结束
     */
    finish(2);

    private int id;

    private TaskTypeExecEnum(int id) {
        this.id = id;
    }

    public int getId() {
        return id;
    }
}
